#pragma once

#include "Arduino.h"
#include "board.h"

//#include "max6675.h"
#include "MAX31855.h"

#define THERMO_INTERVAL 200
#define SMOOTHING_FACTOR 2

void initThermo(void);
void handleThermo(void);
float getTemperature(void);
bool getThermoCoupleFault(void);

